<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AlreadyAdded" xml:space="preserve">
    <value>{0}' уже добавлен</value>
  </data>
  <data name="AuthorizationTokensInstalled" xml:space="preserve">
    <value>Авторизац. элементы установлены</value>
  </data>
  <data name="BxMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="BxMobileWH9_Scanning" xml:space="preserve">
    <value>Produmex Scan Сканирование</value>
  </data>
  <data name="BxMobileWH9Short" xml:space="preserve">
    <value>PmxScan</value>
  </data>
  <data name="BxSettings" xml:space="preserve">
    <value>Produmex Scan Установки</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="CancellingMobileTransaction" xml:space="preserve">
    <value>Отменяются операции…</value>
  </data>
  <data name="CFG_AllowChangingAllocationsForPicking" xml:space="preserve">
    <value>Разрешить изменения ячеек/партий/серий для комплектования</value>
  </data>
  <data name="CFG_AllowSelectingFindStocksLocation" xml:space="preserve">
    <value>Разрешить выбор расположений из найденных запасов для комплектования</value>
  </data>
  <data name="CFG_BarCodePrefix" xml:space="preserve">
    <value>Префикс сканера</value>
  </data>
  <data name="CFG_BarCodeSuffix" xml:space="preserve">
    <value>Суффикс сервера</value>
  </data>
  <data name="CFG_CodeIDType" xml:space="preserve">
    <value>Код типа ID</value>
  </data>
  <data name="CFG_CreditNoteDocLocationMustBeTheSame" xml:space="preserve">
    <value>Расположение бухгалтерского документа должно быть одинаковым</value>
  </data>
  <data name="CFG_DatabaseVersion" xml:space="preserve">
    <value>Bx Produmex Scan DB Version</value>
  </data>
  <data name="CFG_DatabaseVersionLong" xml:space="preserve">
    <value>Bx Produmex Scan DB Version Maintained By Add On / DBSetup</value>
  </data>
  <data name="CFG_DetailedMobileLog" xml:space="preserve">
    <value>Подробный журнал</value>
  </data>
  <data name="CFG_GoodsReceiptPOQuickRefreshMode" xml:space="preserve">
    <value>Поступление  режиме быстрого обновления</value>
  </data>
  <data name="CFG_GS1128Separator" xml:space="preserve">
    <value>Разделитель штрих-кодов группы GS1-128</value>
  </data>
  <data name="CFG_IncomingStrategiesFrequency" xml:space="preserve">
    <value>Частота поступления (сек)</value>
  </data>
  <data name="CFG_IncomingStrategiesUQName" xml:space="preserve">
    <value>Стратегии поступления, запрос имени</value>
  </data>
  <data name="CFG_InventoryCountingAutoBookUnit" xml:space="preserve">
    <value>Авто книга Скл(Инв)Единиц для сканирования обычных товаров для инвентаризации</value>
  </data>
  <data name="CFG_MaxNumberOfDocumentsToDisplay" xml:space="preserve">
    <value>Макс кол-во документов на дисплее</value>
  </data>
  <data name="CFG_MustScanItemDuringPicking" xml:space="preserve">
    <value>Код товара д.б. считан в процессе комплектации</value>
  </data>
  <data name="CFG_PickListLinesQuickRefreshMode" xml:space="preserve">
    <value>Режим быстрого обновления строк компл.ведомости</value>
  </data>
  <data name="CFG_PickListReleaseOnTimeout" xml:space="preserve">
    <value>Убрать  акт. компл. ведомости при превышении времени</value>
  </data>
  <data name="CFG_PostQuantityWhenScanningBarCode" xml:space="preserve">
    <value>Поместить соотв. Количество при сканировании штрих-кода в поле кол-ва</value>
  </data>
  <data name="CFG_PrefillQtyForGoodsReceiptPO" xml:space="preserve">
    <value>Заполнить кол-во для поступления</value>
  </data>
  <data name="CFG_PrefillQtyForIssueForProduction" xml:space="preserve">
    <value>Заполнить кол-во для списания в пр-во</value>
  </data>
  <data name="CFG_PrefillQtyForPicking" xml:space="preserve">
    <value>Заполнить кол-во для комплектации</value>
  </data>
  <data name="CFG_PrefillQtyForReceiptFromProduction" xml:space="preserve">
    <value>Заполнить кол-во для приемки из пр-ва</value>
  </data>
  <data name="CFG_PrefillQtyForReturnComponents" xml:space="preserve">
    <value>Заполнить кол-во возврата компонентов</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForIssues" xml:space="preserve">
    <value>Заполнить уникальные партии для списания</value>
  </data>
  <data name="CFG_PreFillUniqueBatchesForStockCounting" xml:space="preserve">
    <value>Заполнить уникальные партии для инвентар-и</value>
  </data>
  <data name="CFG_RealTimePicking" xml:space="preserve">
    <value>Комплектация в режиме On-Line ( сразу после подбора товара)</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesFrequency" xml:space="preserve">
    <value>Стратегии пополнения (сек)</value>
  </data>
  <data name="CFG_ReplenishmentStrategiesUQName" xml:space="preserve">
    <value>Стратегии пополнения, запрос имени</value>
  </data>
  <data name="CFG_SalesReturnDocLocationMustBeTheSame" xml:space="preserve">
    <value>Расположение док-тов на возврат продаж д.б. таким же</value>
  </data>
  <data name="CFG_StickyDestinationLocationForSTRequests" xml:space="preserve">
    <value>Важно расположение запросов для требований на перемещение</value>
  </data>
  <data name="CFG_TimeoutInterval" xml:space="preserve">
    <value>Интервал для комплектации (сек)</value>
  </data>
  <data name="CFG_UseButtonsOnMainMenu" xml:space="preserve">
    <value>Используйте кнопки на главном меню вместо икон</value>
  </data>
  <data name="ContinueChangingPickedQuantities" xml:space="preserve">
    <value>Продолжить изменение скомплектованных количеств?</value>
  </data>
  <data name="DataWillBeDeleted" xml:space="preserve">
    <value>Данные будут удалены?</value>
  </data>
  <data name="DateFrom" xml:space="preserve">
    <value>Дата начала</value>
  </data>
  <data name="DateTo" xml:space="preserve">
    <value>Дата оконч-я</value>
  </data>
  <data name="DocumentTypeNotSupported" xml:space="preserve">
    <value>Тип документа не поддерживается: {doctype:s}</value>
  </data>
  <data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>Сначала сохраните данные. Дублирование поддерживается в режиме Ок</value>
  </data>
  <data name="Employee" xml:space="preserve">
    <value>Сотрудник</value>
  </data>
  <data name="EmployeeName" xml:space="preserve">
    <value>Имя сотрудника</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Сообщение об ошибке</value>
  </data>
  <data name="ExportMobileInventoryCountingDataToExcel" xml:space="preserve">
    <value>Экспорт данных инвентаризации в Excel</value>
  </data>
  <data name="FirstRecord" xml:space="preserve">
    <value>Первая запись [2-2]</value>
  </data>
  <data name="FormMustBeInOkMode" xml:space="preserve">
    <value>Форма должна быть в режиме Ок</value>
  </data>
  <data name="FormsLoadedSavedFromSRFFilesWhenAvailable" xml:space="preserve">
    <value>Формы загружены и сохранены из файлов SRF при возможности: {0}</value>
  </data>
  <data name="HeadCode" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="IncludeCancelled" xml:space="preserve">
    <value>Включить Отменен</value>
  </data>
  <data name="IncludePending" xml:space="preserve">
    <value>Включить Ожидание</value>
  </data>
  <data name="IncludeProcessed" xml:space="preserve">
    <value>Включить Обработано</value>
  </data>
  <data name="IncludeUnderPreparation" xml:space="preserve">
    <value>Включить На подготовке</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Товар</value>
  </data>
  <data name="LastRecord" xml:space="preserve">
    <value>Последняя запись [2-1]</value>
  </data>
  <data name="LayoutSet" xml:space="preserve">
    <value>Настройка макета</value>
  </data>
  <data name="ListOfMobileTransactions" xml:space="preserve">
    <value>Перечень операций</value>
  </data>
  <data name="LoadingFormsFromSRFActive" xml:space="preserve">
    <value>Загрузка форм из файлов SRF активна</value>
  </data>
  <data name="MainMenu" xml:space="preserve">
    <value>Главное меню</value>
  </data>
  <data name="MNU_AboutVariatecMobileBX" xml:space="preserve">
    <value>О Produmex Scan</value>
  </data>
  <data name="MNU_BXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MNU_ExitVariatecBXMobileWH9" xml:space="preserve">
    <value>Выйти из Produmex Scan</value>
  </data>
  <data name="MNU_MobileTransactions" xml:space="preserve">
    <value>Операции</value>
  </data>
  <data name="MNU_MobileUserPreferences" xml:space="preserve">
    <value>Польз. настройки</value>
  </data>
  <data name="MNU_MobileUserPrinters" xml:space="preserve">
    <value>Польз.принтеры</value>
  </data>
  <data name="MNU_variatecBXMobileWH9" xml:space="preserve">
    <value>Produmex Scan</value>
  </data>
  <data name="MobileInventoryCountingData" xml:space="preserve">
    <value>Данные инвентаризации</value>
  </data>
  <data name="MobileMenuID" xml:space="preserve">
    <value>ID меню</value>
  </data>
  <data name="MobileTransactionCouldNotBeProcessed" xml:space="preserve">
    <value>Операции не могут быть обработаны: {errorMessage:s}</value>
  </data>
  <data name="MobileTransactions" xml:space="preserve">
    <value>Операции</value>
  </data>
  <data name="MobileTransactionsSelectionCriteria" xml:space="preserve">
    <value>Операции - критерии выбора</value>
  </data>
  <data name="MobileTransactionSuccessfullyCancelled" xml:space="preserve">
    <value>Операция успешно отменена</value>
  </data>
  <data name="MobileTransactionSuccessfullyProcessed" xml:space="preserve">
    <value>Операция успешно обработана</value>
  </data>
  <data name="MobileTransactionSuccessfullyReopened" xml:space="preserve">
    <value>Операция успешно открыта (вновь)</value>
  </data>
  <data name="MobileUserPreferences" xml:space="preserve">
    <value>Польз. настройки</value>
  </data>
  <data name="MobileUserPrinters" xml:space="preserve">
    <value>Польз.принтеры</value>
  </data>
  <data name="NoARInvoiceFoundForDocEntry" xml:space="preserve">
    <value>Нет данных продаж для {docEntry:i}</value>
  </data>
  <data name="NoARReserveInvoiceFoundForDocEntry" xml:space="preserve">
    <value>Нет данных продаж без отгрузки для {docEntry:i}</value>
  </data>
  <data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>Нет строк продаж без отгрузки {docEntry:i} и номера строки{lineNumber:i}</value>
  </data>
  <data name="NoBatchFoundForAbsEntry" xml:space="preserve">
    <value>Не найдены партии для записи {absEntry:i}</value>
  </data>
  <data name="NoItemFoundForBarCode" xml:space="preserve">
    <value>Нет товаров для штрих-кода {barCode:s}</value>
  </data>
  <data name="NoItemFoundForItemCode" xml:space="preserve">
    <value>Нет товаров с кодом {itemCode:s}</value>
  </data>
  <data name="NoPickListLineFoundForAbsEntryAndLineNumber" xml:space="preserve">
    <value>Нет компл.ведомости для записи {absEntry:i} и номера строки{lineNumber:i}</value>
  </data>
  <data name="NoRecordsFound" xml:space="preserve">
    <value>Записи не найдены</value>
  </data>
  <data name="NoSalesOrderFoundForDocEntry" xml:space="preserve">
    <value>Нет заказов на продажу для записи {docEntry:i}</value>
  </data>
  <data name="NoSalesOrderLineFoundForDocEntryAndLineNumber" xml:space="preserve">
    <value>Нет заказа на продажу для записи  {docEntry:i} и номера строкиr {lineNumber:i}</value>
  </data>
  <data name="NoSerialFoundForAbsEntry" xml:space="preserve">
    <value>Нет серии для записи {absEntry:i}</value>
  </data>
  <data name="NoTransactionLinesFoundForHeadCode" xml:space="preserve">
    <value>Нет операций для кода {0}</value>
  </data>
  <data name="PickListHasNonSynchronizedLines" xml:space="preserve">
    <value>Компл.ведомость имеет несинхр.строки</value>
  </data>
  <data name="PleaseAddEmployeeFirst" xml:space="preserve">
    <value>Сначала добавьте сотрудника</value>
  </data>
  <data name="Printer" xml:space="preserve">
    <value>Принтер</value>
  </data>
  <data name="PrinterAlreadyAdded" xml:space="preserve">
    <value>Принтер'{0}' уже добавлен</value>
  </data>
  <data name="PrinterDescription" xml:space="preserve">
    <value>Описание принтера</value>
  </data>
  <data name="PrintersSelectLayoutSets" xml:space="preserve">
    <value>Принтеры - Выбор настройка макета</value>
  </data>
  <data name="PrintersSetup" xml:space="preserve">
    <value>Установки принтера</value>
  </data>
  <data name="PrinterTypeCanNotBeNullForPrinter" xml:space="preserve">
    <value>Поле Тип принтера не может быть пустым {0}</value>
  </data>
  <data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter" xml:space="preserve">
    <value>Печать не может быть удалена поскольку есть ссылка на принтер {0}</value>
  </data>
  <data name="PrintingLayoutSets" xml:space="preserve">
    <value>Печать макета</value>
  </data>
  <data name="Process" xml:space="preserve">
    <value>Обработать</value>
  </data>
  <data name="ProcessingDate" xml:space="preserve">
    <value>Дата обработки</value>
  </data>
  <data name="ProcessingMobileTransaction" xml:space="preserve">
    <value>Операция обрабатывается…</value>
  </data>
  <data name="Remarks" xml:space="preserve">
    <value>Примечания</value>
  </data>
  <data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst" xml:space="preserve">
    <value>RemovalIsSupportedOnlyInOKModeSaveDataFirst</value>
  </data>
  <data name="RemoveOperationEndedSuccessfully" xml:space="preserve">
    <value>Операция удаления успешно завершена</value>
  </data>
  <data name="RemoveSRFFiles" xml:space="preserve">
    <value>Удалить SRF файлы</value>
  </data>
  <data name="Reopen" xml:space="preserve">
    <value>Открыть снова</value>
  </data>
  <data name="ReopeningMobileTransaction" xml:space="preserve">
    <value>Операция открывается снова…</value>
  </data>
  <data name="SaveMobileInventoryCountingData" xml:space="preserve">
    <value>Сохранить данные инвентаризации</value>
  </data>
  <data name="SearchMobileTransactions" xml:space="preserve">
    <value>Найти операцию</value>
  </data>
  <data name="Selected" xml:space="preserve">
    <value>Выбрано</value>
  </data>
  <data name="SelectLayouts" xml:space="preserve">
    <value>Выбрать Макет</value>
  </data>
  <data name="SelectPrinterFirst" xml:space="preserve">
    <value>Выбрите принтер</value>
  </data>
  <data name="SRFFilesManagement" xml:space="preserve">
    <value>Управление файлами SRF</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>Файлы SRF удалены из {directory:s}</value>
  </data>
  <data name="Strategies" xml:space="preserve">
    <value>Стратегии</value>
  </data>
  <data name="SynchronizationCompletedSuccessfully" xml:space="preserve">
    <value>Синхронизация выполнена успешно</value>
  </data>
  <data name="SynchronizeFirst" xml:space="preserve">
    <value>Синхронизируйте данные</value>
  </data>
  <data name="SynchronizeMobilePickingData" xml:space="preserve">
    <value>Синхронизировать данные комплектации</value>
  </data>
  <data name="TextFiles" xml:space="preserve">
    <value>Текстовые файлы</value>
  </data>
  <data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs" xml:space="preserve">
    <value>Эта функция ВХ не имеет лицензии</value>
  </data>
  <data name="UseSRFFiles" xml:space="preserve">
    <value>Используйте файлы SRF</value>
  </data>
</root>